* {
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.6;   
    font-family: Open-Sans, sans-serif;
    background-color: rgb(251, 251, 251);

}

header {
    background-color: rgb(173, 98, 192);
    color: #fff;
    text-align: center;

}

.urgency {
    background: #ff6b6b;
    color: white;
    padding: 1rem;
    text-align: center;
    font-weight: bold;
    font-size: 1.1rem;
    animation: pulse 4s infinite;
}



.menu ul {
    list-style: none;
    display: flex;  
    justify-content: center ; 
    gap: 20px;
    padding: 10px 20px;

}
.menu a{
    text-decoration: none;
    font-weight: 300;
    font-size: 0.95rem;
    color:#fff;
    display: flex;
    align-items: center;
}

.menu a:hover {
    color: #d7d7d7;
    text-decoration: underline;
}

.menu a i {
    color: #fff;
    text-align: center;
    font-size: 20px;
    
    
    
}

.slider-container {
    margin: 10px auto;
    position: relative;
    width: 850px;
    height: 450px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 25px;
 
}

.slider-container img {
    /* max-width: 850px; */
    width: 100%;
    height: 100%;
    /* max-height: 450px; */
    object-fit:cover;
    display: block;
    cursor: pointer;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    
}

.slider-container button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    color: white;
    border: none;
    padding: 15px;
    cursor: pointer;
    font-size: 24px;
    z-index: 10;
}

.slider-container p {
    margin-top: 15px;
    font-size: 1.2rem;
    color: #333;
}

#prev {
    left: 0;
    border-radius: 7px;
}

#next {
    right: 0;
    border-radius: 7px;
}

#img-section {
    display: flex;
    align-items: center;
    gap: 20px;
    font-family: 'Eras Light ITC';
    font-size: 22px;
    margin: 10px auto;
    position: relative;
    
}

#img-section img {
    max-width: 850px;
    max-height: 650px;
    width: 100%;
}

#img-section p {
    width: 40%;
    background-color: #7b3b54;
    padding: 20px;
    
    
}

.terapia-holistica, .imgs-section, .oferta-section {
    background-color: rgb(114, 57, 79);
    margin-top: 15px;
    text-align: center;
    padding: 50px;
    color: white;
}

.terapia-holistica h1, .imgs-section h1 {
    font-size: 90px;
    font-family: 'Great Vibes', cursive;
    font-weight: normal;
    margin-bottom: -20px;
    margin-left: 10px;
    color: #fff;

}

.terapia-holistica h3 {
    font-family: 'Playfair Display', serif;
    /* font-family: Open Sans ; */
    font-size: 25px;
    margin-left: 10px;
    font-weight:lighter;
    color: rgb(228, 163, 188);
    
}

.terapia-holistica a {
    color: white;
    text-decoration: none;
}


.terapia-holistica button {
    /* background-color: rgb(173, 98, 192); */
    font-family: 'Playfair Display', serif;
    /* display: inline-block; */
    padding: 15px 262px;
    margin-top: 1px;
    margin-left: 0px;
    border: none;
    cursor: pointer;
    border-radius: 15px;
    /* width: 100%; */
    
}

.terapia-holistica button:nth-child(1) {
    color: rgb(0, 0, 0);
    font-size: 40px;
    cursor: initial;
}



.terapia-holistica h3:nth-child(2) {
    margin-top: -30px;
}

/* .terapia-holistica h3:nth-child(4) {
    background-color: rgb(173, 98, 192);
    color: white;
    display: inline-block;
    padding: 10px 244px;
    margin-top: 2px;
} */

.form {
    background-color: white;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 5px;
    backdrop-filter: blur(10px);
    animation: fadeInUp 1s ease-out 0.6s both;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.85);
    
}

.form h1, h2 {
    font-family: 'Playfair Display', serif;
    color: black;
}

.form h1 {
    font-size: 43px;
}

.form h2 {
    font-weight: lighter;
    margin-top: 0.8rem;
}

.form-completo {
    /* text-align: center; */
    
    /* width: 300px; */
    margin: 0 auto;
    
    
    
}

.form-completo input {
    width: 90%;
    padding: 12px;
    border: 2px solid rgb(173, 98, 192);
    border-radius: 8px;
    font-size: 1rem;
    transition: border-color 0.3s, transform 0.2s;
}

.form-completo label {
    display: block;
    margin-bottom: 0.4rem;
    color: #555;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0.5rem;
    margin-left: 0.9rem;
    
}

.form-completo select, input{
    width: 93%;
    padding: 12px;
    border: 2px solid rgb(173, 98, 192);
    border-radius: 8px;
    font-size: 1rem;
    transition: border-color 0.3s, transform 0.2s;
}

#button-agendar {
    background-color: rgb(75, 2, 30);
    font-size: 25px;
    color: white;
}
#button-agendar:hover {
    background-color: rgb(75, 2, 30, 0.5);
    transition: border-color 0.3s, transform 0.2s;
}

.servicos {
    margin-top: 10px;
    text-align: center;
    font-family: 'Playfair Display', serif;
    width: 70%;
    margin: 0 auto;
}

.servicos h1{
    font-size: 43px;
}

.servicos p  {
    font-family: 'Playfair Display', serif;
    background-color: rgb(114, 57, 79);
    display: inline-block;
    padding: 30px;
    margin-top: 10px;
    border: 1px solid #ccc;
    color: white;
    /* border-radius: 20px; */
    width: 250px;
    font-size: 18px;
    margin-bottom: -5px;
}

.servicos p:hover {
    color: rgb(114, 57, 79);
    background-color: white;
    /* cursor: pointer; */
    transition: 0.5s;
    
}

.servicos i {
    margin-right: 3px;
}

.porque-escolher, .secao-terapeutas {
    margin-top: 25px;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    
    width: 60%;
    margin: 0 auto;
}


.all-cards {
   
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
    margin-top: 2rem;

}

.card {
    background: white;
    padding: 2rem;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.6);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s, box-shadow 0.3s;
}

.card p {
    margin-top: 13px;
    font-size: 20px;
    font-family: Arial;
}

.card span {
    font-size: 50px;
}

.card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 4px;
    background: linear-gradient(135deg, rgb(114, 57, 79), rgb(173, 98, 192));
}

.secao-terapeutas {
    
    background-color: rgb(114, 57, 79);
    text-align: center;
    padding: 30px 0;
    width: 100%;
    
}
.terapeutas-grid {
    font-family: Arial;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 9rem;
    margin-top: 2rem;
    width: 50%;
    margin: 0 auto;
}

.terapeuta {
    background: rgba(255, 255, 255, 0.95);
    padding: 1rem;
    border-radius: 15px;
    backdrop-filter: blur(10px);
    border: 1px solid rgb(173, 98, 192);
    color: #000000
}

.terapeuta i {
    color: rgba(0, 0, 0, 0.525);
}

.terapeuta p {
    font-size: 20px;
}

.secao-terapeutas h1 {
    color: #fff;
}

.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  background-color: #f8f8f8;
  color: rgb(173, 98, 192);
  border-radius: 50%; /* Deixa o botão redondo */
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  z-index: 999;
  text-decoration: none;
  transition: transform 0.3s ease, background-color 0.3s ease;
}

.whatsapp-float:hover {
  transform: scale(1.3);
  background-color: rgb(173, 98, 192);
  color: white;
}

.whatsapp {
    margin-top: 0.1rem;
}

.oferta-section h1 {
    font-family: 'Great Vibes', cursive; 
    font-size: 90px; 
    font-weight: lighter;
}

.oferta-section h2 {
    font-size: 50px;
    color: white;
}

.oferta-section p {
    font-size: 20px;
}
.oferta-section p:nth-child(2) {
    margin-top: -0.95rem;
    font-size: 27px;
}

.popup {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.popup-conteudo {
  display: block;
  margin: auto;
  max-width: 80%;
  max-height: 80%;
}

.fechar {
  position: absolute;
  top: 30px;
  right: 50px;
  color: white;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
    .modal {
      display: none;
      position: fixed;
      z-index: 999;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: auto;
      background-color: rgba(0, 0, 0, 0.7);
    }

    .modal-conteudo {
      display: block;
      margin: 5% auto;
      max-width: 90%;
      max-height: 80vh;
      border-radius: 10px;
      box-shadow: 0 0 20px black;
    }

    .fechar-modal {
      position: absolute;
      top: 20px;
      right: 30px;
      font-size: 30px;
      color: white;
      cursor: pointer;
    }

@media (max-width: 768px) {
   
   
  nav ul {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .slider-container {
    width: 100%;
    height: auto;
    border-radius: 0;
}

 #img-section {
    flex-direction: column;
    padding: 20px;
    text-align: center;
  }

  #img-section img {
    padding: 0;
    width: 100%;
  }

  #img-section p {
    width: 90%;
    margin: 10px 0;
  }

  .form {
    background-color: white;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 20px;
    backdrop-filter: blur(10px);
    animation: fadeInUp 1s ease-out 0.6s both;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.85);
    margin: 0 auto;
    
    
}
    .form button:nth-child(1) {
        width: 10px;
        font-size: 10px;
    }
.form-completo {
    /* text-align: center; */
    
    /* width: 300px; */
    margin: 0 auto;
    
    
    
    
}
.terapia-holistica h1{
    line-height: 5.5rem;
    font-size: 90px;
    font-family: 'Great Vibes', cursive;
    font-weight: normal;
    /* margin-bottom: -20px; */
    
    margin-left: -20px;
    color: #fff;
    

}

.terapia-holistica h1:nth-child(1){
    margin-bottom: 25px;
    

}




.terapia-holistica h3 {
    font-family: 'Playfair Display', serif;
    /* font-family: Open Sans ; */
    font-size: 20px;
    margin-left: 10px;
    font-weight:lighter;
    color: rgb(228, 163, 188);
    
}



.servicos {
    margin-top: 10px;
    text-align: center;
    font-family: 'Playfair Display', serif;
    width: 100%;
    margin: 0 auto;
}

.servicos h1{
    font-size: 33px;
}

.servicos p  {
    font-family: 'Playfair Display', serif;
    background-color: rgb(114, 57, 79);
    display: inline-block;
    padding: 30px;
    margin-top: 10px;
    border: 1px solid #ccc;
    color: white;
    /* border-radius: 20px; */
    font-size: 17px;
    margin-bottom: -5px;
}

.servicos p:hover {
    color: rgb(114, 57, 79);
    background-color: white;
    /* cursor: pointer; */
    transition: 0.5s;
    
}

.servicos i {
    margin-right: 3px;
}
.porque-escolher {
    width: 90%;
}
.porque-escolher h1{
    font-size: 33px;
}
.card span {
    font-size: 35px;
}
.card h3 {
    font-size: 1.17rem
}
.card p {
    font-size: 17px;
}
.form-completo input {
    width: 82%;
    padding: 12px;
    border: 2px solid rgb(173, 98, 192);
    border-radius: 8px;
    font-size: 1rem;
    transition: border-color 0.3s, transform 0.2s;
    
}

.form-completo label {
    display: block;
    margin-bottom: 0.4rem;
    color: #555;
    font-weight: bold;
    
    margin-bottom: 0.5rem;
    font-size: 15px;
    
}

.form-completo select, input{
    width: 92%;
    padding: 12px;
    border: 2px solid rgb(173, 98, 192);
    border-radius: 8px;
    font-size: 1rem;
    transition: border-color 0.3s, transform 0.2s;
}

.form-completo label, select, input {
    margin-top: -15px;
}

#button-agendar {
    background-color: rgb(75, 2, 30);
    font-size: 15px;
    color: white;
    padding: 12px 35px;
    
    
}
#button-agendar:hover {
    background-color: rgb(75, 2, 30, 0.5);
    transition: border-color 0.3s, transform 0.2s;
}

.secao-terapeutas h1{
    font-size: 33px;
}

.terapeuta h3 {
    font-size: 23px;
}

.terapeuta p {
    font-size: 16px;
}
.terapeutas-grid {
    font-family: Arial;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 1  rem;
    margin-top: 2rem;
    width: 70%;
    margin: 0 auto;
}
.form {
    width: 100%;
}
.form h1, h2 {
    font-family: 'Playfair Display', serif;
    color: black;
}
#button-agendar {
    background-color: rgb(75, 2, 30);
    font-size: 18px;
    color: white;
   
}



.form h1 {
    font-size: 21px;
}

.form h2 {
    font-weight: lighter;
    margin-top: 0.8rem;
    font-size: 15px;
    /* margin-right: -20px; */
}
.form p {
    display: none;
}

.imgs-section h1 {
    line-height: 4.5rem;
}

.oferta-section h1 {
    font-family: 'Great Vibes', cursive; 
    font-size: 75px; 
    font-weight: lighter;
    line-height: 4.5rem;
}

.oferta-section p {
    font-size: 20px;
    color: white;
}
.oferta-section p:nth-child(2) {
    margin-top: 0.5rem;
    font-size: 25px;
}

.oferta-section h2 {
    line-height: 3.5rem;
}

.oferta-section img {
    width: 100%;
}

#slide-image {
    width: 100%;
}
#next, #prev {
    font-size: 10px;
}

}

